Subject: [os2genau_digest] No. 1546
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 9 Sep 2007 00:00:51 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 08 September 2007
 Number  1546
**************************************************

Subjects for today
 
1   Lost the close minimise and maximise icons on every window : Ken Laurie <ken.laurie at graeleah dot com>
2  Re:  Lost the close minimise and maximise icons on every window : Peter Moylan <peter at pmoylan dot org>
3  Re:  Lost the close minimise and maximise icons on every window SOLVED! : Ken Laurie <ken.laurie at graeleah dot com>
4  Re:  Lost the close minimise and maximise icons on every window : Ken Laurie <ken.laurie at graeleah dot com>
5  Re:  Lost the close minimise and maximise icons on every window : Ken Laurie <ken.laurie at graeleah dot com>
6   OS/2, XP, AIX Networking issues : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 08 Sep 2007 15:57:54 +1000
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:   Lost the close minimise and maximise icons on every window

Hi All

Have just had something weird happen. It doesn't matter what I open I
have lost the icons in the top right for close, minimise and maximise.

Can anybody tell me how to get them back?

regards
Ken
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 08 Sep 2007 16:15:11 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Lost the close minimise and maximise icons on every window

On 08/09/07 15:57, Ken Laurie wrote:
> Hi All
> 
> Have just had something weird happen. It doesn't matter what I open I
>  have lost the icons in the top right for close, minimise and
> maximise.
> 
> Can anybody tell me how to get them back?

No guarantees, but it's a good idea to run CheckINI after each use of
WarpVision.

-- 
Peter Moylan                          peter at pmoylan dot org
                                       http://www.pmoylan dot org

Please note that my e-mail address has changed yet again.
Some of my older addresses still work, but it is not certain
when they will be phased out.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 08 Sep 2007 17:29:46 +1000
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:  Re:  Lost the close minimise and maximise icons on every window SOLVED!

Hi All

Solved. I had updated eschemes to the latest but didn't reboot. Only
reboot when I really need to. It appears that the latest eschemes works
differently so I too the easy way out and back leveled it. All is fine now.

regards
Ken

Ken Laurie wrote:
> Hi All
> 
> Have just had something weird happen. It doesn't matter what I open I
> have lost the icons in the top right for close, minimise and maximise.
> 
> Can anybody tell me how to get them back?
> 
> regards
> Ken

>  

> 
> !DSPAM:1,46e23b5026771490587048!
> 
> 
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 08 Sep 2007 16:58:19 +1000
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:  Re:  Lost the close minimise and maximise icons on every window

Thanks Peter, unfortunately I haven't used warpvision for months. I
normally run checkini on a regular basis. I will give it another go just
in case.

regards
Ken

Peter Moylan wrote:
> On 08/09/07 15:57, Ken Laurie wrote:
>> Hi All
>>
>> Have just had something weird happen. It doesn't matter what I open I
>>  have lost the icons in the top right for close, minimise and
>> maximise.
>>
>> Can anybody tell me how to get them back?
> 
> No guarantees, but it's a good idea to run CheckINI after each use of
> WarpVision.
> 
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 08 Sep 2007 17:01:46 +1000
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:  Re:  Lost the close minimise and maximise icons on every window

Peter

Just ran checkini and it came back with
> Deregister class WPScheme because D:\ECS\DLL\WPSCHEME.DLL cannot be
>                               loaded?

This could be the problem. Any ideas why it cannot load the dll?

regards
Ken

Peter Moylan wrote:
> On 08/09/07 15:57, Ken Laurie wrote:
>> Hi All
>>
>> Have just had something weird happen. It doesn't matter what I open I
>>  have lost the icons in the top right for close, minimise and
>> maximise.
>>
>> Can anybody tell me how to get them back?
> 
> No guarantees, but it's a good idea to run CheckINI after each use of
> WarpVision.
> 
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 08 Sep 2007 20:10:17 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   OS/2, XP, AIX Networking issues

I've had some success this evening on getting XP (with netbios over tcpip
only) talking to a WSeB box (with netbios and tcpbeui).

The OS/2 box was a multi homed IP address machine. It had the default
(primary) IP address and a single alias added to it.

When I took it back to the primary IP address only and rebooted, then XP
could see the OS/2 (WSeB 4.52) box perfectly.

The moment that I added in the alias, everything stopped working with a 
network name not found error.

SO, is there any way that we can get tcpbeui to listen to a specific
address, rather than bind to all of them (0.0.0.0)?????

That would fix the primary issue that I'm facing.

Suggestions anyone?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------